WindowsXPで使いたいのですが

[戻る]
hiro 2002/02/23(土) 19:01:12
はじめまして。投稿見ていただいてありがとうございます。
早速ですが、VisualStudio 6.0 をインストールしてる途中でエラーが起き、
正常にインストできませんでした。OSはウィンドウズXPプロフェッショナル
なのですが、やはりOSに対応してないからなのでしょうか?もし、
VisualStudio 6.0をウィンドウズXPでも正常に使える方法がありましたら、
教えてください。よろしくおねがいします。

クラフトマン 2002/02/23(土) 19:59:33
VS6は、XPに対応していますよ。(少なくとも、MSはそう発表している)

一番可能性が高いのは、ウィルス検出ツールが干渉しているのではないかという
ところでしょうか。XPは持っていないので確かではないのですが、ノートンアン
チウィルスが標準でインストールされていませんか?
これを終了させてから、再度試してみてください。
おっと、その前にこちらも読んでおいてください。

http://www.microsoft.com/japan/support/kb/articles/JP248/3/47.asp

また、成功したら、最新のサービスパック(現時点ではSP5)をあてるのをお忘れ
なく。SP3以前では、XPで問題が起こる可能性があります。

wood 2002/02/25(月) 12:16:38
私はXP.Proを持っていますけどエラーになりませんよ
IISもインストールしてますけど問題でませんが
VS6のグレードなんですか?
購入時期いつのものですか 時期によって多少違う見たいですけど

どんなエラー出るんですか

不良PG 2002/02/25(月) 18:24:24
管理者権限が無いとか・・・

wood 2002/03/02(土) 20:50:49
SP5当てるとき確かにエラー出ます
VC60P.DLLのコピーエラーです
でもバージョン情報、サポート言語に相違がないので問題ないと思いますが
どんな風に正常じゃないんですかねー?

それとも もうすでに解決しているのですかねー?

解決していたら チェック入れましょう

古いスレッドには追加発言できません。